body { font: 11pt Arial; font-family: sans-serif; font-weight: normal; background-color: white; color: black; margin: 0px; }

div  { padding: 5px; font-weight: normal;  }
p    { margin-top: 0px; margin-bottom: 10px; font-weight: normal; }
h1   { font: 12pt arial; font-family: sans-serif; font-weight: bold; margin-top: 5px; margin-bottom: 10px; }
h2   { font: 11pt arial; font-family: sans-serif; font-weight: bold; font-style: italic; margin-top: 5px; margin-bottom: 10px; }
hr   { page-break-after: always; }

a:link         { color: #062; }
a:hover       { color: #062; }
a:active     { color: #062; }
a:visited   { color: #062; }

.pNarrow    { margin-left: 5%; margin-right: 5%; }

.brClear   { clear: both; }

#divMenuBar     { width: 100%; height: 45px; background-color: #666633; color: white; position: relative; top: 0%; left: 0% }
#spanMBName     { font-style: italic; font-size: 9pt; position: absolute; top: 5px; left: 5px; } 
#spanMBBlurb   { font-style: italic; font-size: 9pt; position: absolute; top: 5px; right: 20px; }
#spanMBLinks   { position: absolute; bottom: 3px; left: 40px; min-width: 700px;  }
.linkNormal     { color: #E0F0B2; padding-left: 1em; padding-right: 1em; padding-bottom: 3px; padding-top: 3px;  }
.linkActive     { color: #FFFFFF; padding-left: 1em; padding-right: 1em; padding-bottom: 3px; padding-top: 3px;  }
.linkSelected { color: #FFFFFF; padding-left: 1em; padding-right: 1em; padding-bottom: 3px; padding-top: 3px; background-color: #767643;  border: 1px solid white; }
.aMenuBar         { text-decoration: none; }

#divContentWrapper  { position: relative; top: 0px; width: 90%; min-width: 700px; max-width: 800px; margin-left: 20px; margin-right: auto; margin-top: 1em; }


#divMainTeaserBar   { width: 670px; background-color: #666633; text-align: center; padding: 2px; margin-left: auto; margin-right: auto; }
.imgMainTeaser         { border: 1px solid white; margin: 1px; }

#divMainContent       { }

#pMainSpecialIndented   {  padding-left: 15px; padding-right: 15px; font-size: 10pt; font-style: italic; }
#ulMainSpecialIndented  {  }

#imgTidesongBandB   { margin: 40px auto 20px 25px; }
#divTitleBox             { margin-left: 20px; margin-right: 20px;  }
#divMainSpecial      { width: 90%; background-color: #E0F0B2; font-weight: normal; margin: 5% auto 5% auto; padding: 2%; }
.tSpecialHdg             { font-style: italic; color: #FF0000; } 

#divMainInfoBox       { border: 3px solid #666633; width: 180px; font-size: 8pt; margin-left: 10px; margin-right: 0px; text-align: center; float: right; }
.infoBreak		     { text-align: center; }
.infoGreenBar           { width: 100px; height: 1px; }
.infoIcon                   { text-align: center; }
.infoItem                   { text-align: left; margin: 3px; }
.infoPrice                 { text-align: left; margin: 3px; font-weight: bold; }
.infoNorm                   { text-align: left; margin: 3px; }
.infoLink                   { text-decoration: none;  color: #666633; font-weight: bold;}

#divSeeAndDoBox       { width: 100%; font-size: 8pt; font-weight: bold; text-align: center; }

.imgFloatRight         { float: right; margin: 0 0 0% 5%;}   
#divTripAdvisor       { width: 180px; font-size: 8pt; font-weight: bold; margin-top: 20px; margin-left:auto; margin-right:auto; margin-bottom: 20px; float: right; text-align: center; }

.divQuote                   { font-size: 10pt; font-style: italic; background-color: #FFFFE1; padding-top: 15px; padding-bottom: 15px; width: 50%; margin-left: 10%; }

#divMemberLogoContainer  { width: 90%; margin-left: 5%; height: 200px;  position: relative; top: 0px; left: 0px; }
#divMemberLogo1                   { position: absolute; left: 0px;   top: 30px;  text-align: center; margin-left: auto; margin-right: auto;  }
#divMemberLogo2                   { position: absolute; left: 180px;   text-align: center; margin-left: auto; margin-right: auto;  }
#divMemberLogo3                   { position: absolute; left: 340px; top: 50px;  text-align: center; margin-left: auto; margin-right: auto;  }
#divMemberLogo4                   { position: absolute; left: 520px; top: 40px;  text-align: center; margin-left: auto; margin-right: auto;  }
.aMemberLink                        { font-size: 8pt; color: #666633;  text-decoration: none; margin-left: auto;  margin-right:auto;  }

#divFooter  { width: 90%; font-size: 8pt; text-align: right; margin: 5px; }



.divAccommSection                 { width: 96%; background-color: #E0F0B2; font-weight: normal; margin: 2%; padding: 2%; }
.divAccommTeaserBar             { width: 514px; text-align: center; padding: 3px 2px 2px 2px; margin-left: auto; margin-right: auto; }
.imgAccommodationTeaser     { border: 2px solid white; margin: 1px; }

.divAccommTeaserBarOLD            { width: 514px; text-align: center; background-color: #666633; padding: 3px 2px 2px 2px; margin: 0%; float: right; }
 

.divGalleryHeading        { width: 96%; font-weight: bold; margin: 2%; padding: 0%;  }
.divGallerySection        { width: 96%; background-color: #E0F0B2; font-weight: normal; margin: 0% 2% 4% 2%; padding: 2%; } 
.divGalleryPhotoBlock  { width: 90%; margin-left: auto; margin-right: auto; vertical-align: bottom; display: table;  }
.divGalleryLPhoto          { width: 45%; text-align: center; display: table-cell; vertical-align: middle; }
.divGalleryRPhoto          { width: 45%; text-align: center; display: table-cell; vertical-align: middle; }
.aGalleryLink                  { text-decoration: none; color: black; }
.imgGalleryPhoto            { margin: auto; border: 5px solid white; }
.divGalleryBlurb            { margin: auto; font-size: 10pt; background-color: white; width: 200px; margin-top: 5px; }
 
  
#divActivEcoTourTeaserBar  { width: 166px; background-color: #666633; text-align: center; padding: 2px; margin: 0 3% 3% 0; float: left; }
#ulActivSpecialIndented      { padding-left: 5%; margin-right: 30%; }
#divActivInfoBox                    { border: 3px solid #666633; width: 250px; font-size: 8pt; font-weight: bold; margin-left: 10px; float: left; }  

  
#divContactTeaserBar          { width: 340px; background-color: #666633; text-align: center; padding: 2px; margin: 0 0 3% 3%; float: right; }


#lpic            { position: absolute; top: 450px; left: 12px; }

.tblRoomImages   { border: 0px; padding: 0px; spacing: 0px; }

.imgpgImage      { align: center; text-align: center; padding: 15px; }

.divPhotoThumbnail  { padding: 0px; align: center;  text-align: center; }
.imgPhotoThumbnail  { border: 5px solid white; }
.pPhotoBlurb        { font-size: 10pt; text-align: center; background-color: white; width: 200px; margin-top: 5px;  margin-left: 50px; margin-right: 50px; }

.divImgWithCapR     { float: right; border: 20px solid white;  text-align: center; }
.divImgWithCapL     { float: left; border: 20px solid white;  text-align: center; }
.imgCtr             { align: center; }
.divImgCaption      { font-size: 10pt; text-align: center; }

#tblPhotoPage       { border: 0px; background-color: #E0F0B2; width: 100%; }
.tdPhotoBox         { padding: 10px; text-align: center; align: center; }

#divArticleImg1     { width: 430px; }
#divArticleImg2     { width: 230px; }

#divMaps            { text-align: center; }
#divAirportInstructions { width: 90%; }
#imgMap1            { padding: 10px;  margin-bottom: 15px; }
#imgMap2            { padding: 10px;  }
#imgMap3            { width: 80%; margin-left: 9%; margin-right: 9%; padding: 2%;  }











#divMain      { position: absolute; top: 20px; left: 160px; width: 78%;  background-color: white; font-weight: normal; }

.pWhite      { background-color: white; padding: 10px; font-weight: normal; }
.pSpecial    { background-color: #E0F0B2; padding: 10px; margin: 5%; font-weight: normal; }
.imgBorder   { border: 3px solid #666633;  }

.tHeading1     { font: bold 24pt times,times new roman; font-family: serif; margin-left: 20px; color: #060; }
.tHeading2     { font: bold 14pt times,times new roman; font-family: serif;  color: #060; }
.tHeading3     { font: bold 11pt arial; font-family: sans-serif;  color: black; }

.tBigQuoteMark { font-size: 14pt; font-weight: bold; padding-left: 5pt; padding-right: 5pt; }
.tSmall        { font-size: 8pt;  }

.pGreenHeading  { font-weight: bold; font-variant: italic; background-color: #666633; color: white; align: center; width: 100%; margin-top: 10px; margin-bottom: 10px; }
.pMainImg       { align: center; width: 100%; text-align: center; padding: 15px; }

.tLink          { font-size: 10pt; font-weight: bold; }
.tLinkBlurb     { font-size: 10pt; margin-left: 20px; margin-bottom: 10px; }

.pFooter        { font-size: 8pt; margin-top: 30px; margin-bottom: 20px; text-align: right; }

.imgLink        { border: 0px; }

.spanQuoter     { font-weight: bold; font-size: 10pt; }
.divRBox        { position: relative; right: 20px; text-align: right; }
.imgRight       { float: right; border: 20px solid white; }
.imgRightTight  { float: right; border: 2px solid white; }
.imgLeft        { float: left; border: 20px solid white; }


#divMain            { position: absolute; top: 40px; left: 180px; border: 0px; }
#divPic             { padding: 20px; text-align: center; background-color: white; }
.imgGreenHeading    { font-weight: bold; font-variant: italic; background-color: #666633; color: white; align: center; width: 100%; margin-top: 10px; margin-bottom: 10px; }
.imgImage           { align: center; text-align: center; margin: 15px; border: 5px solid #666633; }
.pGreenHeadingText  {}
.imgpageBackLink    { position: absolute; right: 10px; top: 20px; color: white; }
.imgpageBackLinkTxt { color: white; }
